/*body
{
    width: 70vw;
    font-size: 12px;
}

#menu
{
    width: 70vw;
    padding: 1vw 3vw;
}

.rtl #menu_sideways
{
    left: 7em;
} 

*/

body
{
    /*
    It hide menu div when channel link was clicked. I don't know the reason for that.
    */
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    

    background-image: none !important;
    background-color: white;
    
    font-family: Arial !important;
    
    font-size: 1em;
}

body,
#menu,
#banner,
#page,
#page-body,
.main,
#posts,
.atom_body,
.post-text-within-forum
{
    font-family: Arial !important;
}


a,
.link
{
    color: black !important;
    text-decoration: underline;
}

img
{
    filter: contrast(200%);
    -webkit-filter: contrast(200%);
    -moz-filter: contrast(200%);
    -o-filter: contrast(200%);
    -ms-filter: contrast(200%);

}

.fade,
.fade *
{
    color: black;
}

h2,
.main h2,
h3
{
    background-image: none;
    background-color: white;
    color: black;
    text-align: right;
    padding-right: 0 !important;
    padding-left: 0 !important;
}

h2.title,
h3.title
{
    background-image: none;
    background-color: white;
    color: black;
}

#chs_menu h2.title
{
    color: white;
    background-color: transparent;
}

#menu-dropdown
{
    background-color: black;
}

table thead th,
table tbody td
{
    color: black;
    background-color: white;
}

button,
button.important
{
    color: white;
    background-color: black !important;
}

button:hover,
button:focus,
button.important:hover,
button.important:focus
{
    color: white !important;
    background-color: #555 !important;
}


#menu,
#bottom_title
{
    background-color: black !important;
}

#menu a,
#bottom_title a,
#menu a.on, #menu a:hover, #menu a:focus,
#bottom_title a.on, #bottom_title a:hover, #bottom_title a:focus
{
    color: white !important;
}

#box_summday_slogan
{
    background-color: white;
}

#menu-dropdown a
{
    color: white !important;
}

#menu-border,
#banner
{
    background-color: black;
    background-image: none;
}

.mblock
{
    background-color: white !important;
    border-color: #555;
    border-radius: 1em;
}


    .mblock h2.title,
    .mblock h3.title
    {
        /*width: 17em; font-size: 1.7em;*/
        margin: 0 !important;
        padding: 0 0 0.7em 0 !important;
        background-image: none !important;
        background-color: white !important;
        color: black !important;
    }

#btn_search_posts_menu
{
    color: white !important;      
}
